.. _vSphere API 5.5: ../../vim/version.rst#vimversionversion9

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst


vim.vm.ProfileSpec
==================
  The ProfileSpec data object is used to specify the Storage Policy to be associated with a Virtual Machine Home or a Virtual Disk.
:extends: vmodl.DynamicData_
:since: `vSphere API 5.5`_

Attributes:
